//
// Copyright 2000 Perforce Software.  All rights reserved.
//
// This file is part of Perforce - the FAST SCM System.
//
// p4wAddSelectView -- Generates final form for the add command,
// using files parsed from the Add Select form.

#ifndef p4wAddSelectView_H
#define p4wAddSelectView_H

#include "p4wRunView.h"


class p4wAddSelectView : public p4wRunView {

public:
				p4wAddSelectView(p4wRequest & Request);
	virtual			~p4wAddSelectView();

	// Control item render functions.

	virtual	void		RenderContent();
	virtual void		RenderMenu();
};

#endif // p4wAddSelectView_H

